List Triage Assignees

GET /tenants/{tenant}/email-configs/{code}/triage/assignees

The people the mailbox's conversations can be assigned to: everyone who can read the whole
mailbox (as triage/users), narrowed to the mailbox's assignee list when it has one. Empty when the
mailbox is not active or does not receive emails.

Requires at least one of: ViewAll on Mailbox or Update on EmailConnections.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

code* path string

Responses

200 OK
401 Unauthorized – Invalid or missing API key
403 Forbidden
404 Not Found

Try it